id_ID:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensi
    EDITINFO: 'Edit berkas ini'
    REMOVE: Buang
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Anda mengganti kata kunci menjadi'
    HELLO: Hai
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Hai
    TEXT1: 'Berikut ini '
    TEXT2: 'tautan ganti kata kunci'
    TEXT3: untuk
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Permintaan tidak valid'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Tidak
    YESANSWER: Ya
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Kata kunci harus setidaknya terdiri dari {min} karakter.'
    BETWEEN: 'Kata kunci harus terdiri dari minimal {min} sampai {max} karakter.'
    MAXIMUM: 'Kata kunci tidak boleh lebih dari {max} karakter.'
    SHOWONCLICKTITLE: 'Ganti Kata Kunci'
  SilverStripe\Forms\DateField:
    NOTSET: 'tidak diatur'
    TODAY: 'hari ini'
    VALIDDATEFORMAT2: 'Mohon isikan format tanggal yang valid ({format})'
    VALIDDATEMAXDATE: 'Tanggal Anda harus lebih lama atau sama dengan tanggal maksimum ({date})'
    VALIDDATEMINDATE: 'Tanggal Anda harus lebih baru atau sama dengan tanggal minimum ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Pilih)
    SOURCE_VALIDATION: "Mohon pilih nilai dari daftar yang ada. '{value}' bukan pilihan valid"
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Mohon isikan alamat email'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Informasi berkas tidak ada'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Sesi Anda sudah habis. Mohon kirim ulang formulir.'
    CSRF_FAILED_MESSAGE: 'Kemungkinan ada masalah teknis. Mohon klik tombol kembali, muat ulang browser, dan coba lagi.'
    FIELDISREQUIRED: '{name} wajib diisi'
    VALIDATIONPASSWORDSDONTMATCH: 'Kata kunci tidak sesuai'
    VALIDATIONPASSWORDSNOTEMPTY: 'Kata kunci tidak boleh kosong'
    VALIDATIONSTRONGPASSWORD: 'Kata kunci harus setidaknya terdiri dari satu angka dan satu karakter alfanumerik'
    VALIDATOR: Validasi
    VALIDCURRENCY: 'Mohon isikan mata uang yang benar'
  SilverStripe\Forms\FormField:
    NONE: 'tidak ada'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Utama
  SilverStripe\Forms\GridField\GridField:
    Add: 'Tambah {name}'
    CSVEXPORT: 'Ekspor ke CSV'
    Filter: Saring
    FilterBy: 'Saring menurut '
    Find: Cari
    LinkExisting: 'Tautan yang Ada'
    NewRecord: '{type} baru'
    NoItemsFound: 'Tidak ada data'
    PRINTEDAT: 'Dicetak pada'
    PRINTEDBY: 'Dicetak oleh'
    PlaceHolder: 'Cari {type}'
    PlaceHolderWithLabels: 'Cari {type} menurut {name}'
    Print: Cetak
    RelationSearch: 'Cari yang terkait'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Hapus
    DeletePermissionsFailure: 'Tidak ada ijin menghapus'
    EditPermissionsFailure: 'Tidak ada ijin membuka tautan'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Batal
    Create: Buat
    Delete: Hapus
    DeletePermissionsFailure: 'Tidak ada ijin menghapus'
    Deleted: '{type} {name} dihapus'
    Save: Simpan
    Saved: 'Simpan {name} {link}'
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Cari
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: dari
    Page: Laman
    View: Tampilkan
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Tampilkan
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Jumlah
    FIELDLABELCURRENCY: 'Mata Uang'
  SilverStripe\Forms\NullableField:
    IsNullLabel: N/A
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' bukan angka, hanya angka yang dapat diterima isian ini"
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Isikan format waktu yang benar ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Obyek Data'
    SINGULARNAME: 'Obyek Data'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Semua
    NOANSWER: Tidak
    YESANSWER: Ya
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'kurang dari semenit'
    TIMEDIFFAGO: '{difference} yang lalu'
    TIMEDIFFIN: 'pada {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Semua
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Putaran berulang ditemukan pada hirarki "{type}". Mohon ganti induk untuk mengatasi masalah ini'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Kesalahan validasi'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Mohon isikan nama pengguna dan kata kunci.'
    ERRORNOTADMIN: 'Pengguna tersebut bukan pengelola.'
    ERRORNOTREC: 'Nama pengguna dan kata kunci tidak dikenal'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Kata kunci Anda telah kadaluarsa. <a target="_top" href="{link}">Mohon buat yang baru.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Pengguna tidak dikenal. <a target="_top" href="{link}">Mohon otentikasi ulang di sini</a> untuk melanjutkan.</p>'
    SUCCESS: Berhasil
    SUCCESSCONTENT: '<p>Berhasil masuk. Jika tidak secara otomatis diarahkan, klik <a target="_top" href="{link}">di sini</a></p>'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Batal
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Pengelola Utama'
  SilverStripe\Security\Group:
    AddRole: 'Tambahkan peran untuk kelompok ini'
    Code: 'Kode Kelompok'
    DefaultGroupTitleAdministrators: Pengelola
    DefaultGroupTitleContentAuthors: 'Penulis Konten'
    Description: Deskripsi
    GROUPNAME: 'Nama kelompok'
    GroupReminder: 'Jika Anda memilih kelompok induk, kelompok ini akan mengambil perannya'
    HierarchyPermsError: 'Tidak dapat menghubungkan kelompok induk "{group}" dengan perijinan khusus (memerlukan akses PENGELOLA)'
    Locked: 'Terkunci?'
    MEMBERS: Pengguna
    NEWGROUP: 'Kelompok Baru'
    NoRoles: 'Tidak ada peran'
    PERMISSIONS: Perijinan
    PLURALNAME: Kelompok
    Parent: 'Kelompok Induk'
    ROLES: Peran
    ROLESDESCRIPTION: 'Peran adalah set perijinan yang sudah ditentukan, dan dapat dihubungkan ke kelompok.<br />Dapat diwariskan dari kelompok induk jika diperlukan.'
    RolesAddEditLink: 'Kelola peran'
    SINGULARNAME: Kelompok
    Sort: Urutkan
    db_Description: Deskripsi
    db_Title: Judul
    has_many_Groups: Kelompok
    has_many_Permissions: Perijinan
    many_many_Members: Pengguna
    many_many_Roles: Peran
  SilverStripe\Security\LoginAttempt:
    Email: 'Alamat Email'
    IP: 'Alamat IP'
    PLURALNAME: 'Upaya Masuk'
    SINGULARNAME: 'Upaya Masuk'
    has_one_Member: Pengguna
  SilverStripe\Security\Member:
    ADDGROUP: 'Tambah kelompok'
    BUTTONCHANGEPASSWORD: 'Ganti Kata Kunci'
    BUTTONLOGIN: Masuk
    BUTTONLOGINOTHER: 'Masuk dengan akun lain'
    BUTTONLOGOUT: Keluar
    BUTTONLOSTPASSWORD: 'Saya lupa kata kuncinya'
    CONFIRMNEWPASSWORD: 'Konfirmasi Penggantian Kata Kunci'
    CONFIRMPASSWORD: 'Konfirmasi Kata Kunci'
    EDIT_PASSWORD: 'Kata Kunci Baru'
    EMPTYNEWPASSWORD: 'Kata kunci baru tidak boleh kosong, mohon coba lagi'
    ENTEREMAIL: 'Mohon isikan alamat email untuk menerima tautan penggantian kata kunci.'
    ERRORLOCKEDOUT2: 'Akun Anda untuk sementara diblok karena terlalu banyak upaya masuk yang gagal. Mohon coba lagi setelah {count} menit.'
    ERRORNEWPASSWORD: 'Anda mengisikan kata kunci baru yang tidak sama, coba lagi'
    ERRORPASSWORDNOTMATCH: 'Kata kunci Anda tidak sama, mohon coba lagi'
    ERRORWRONGCRED: 'Rincian yang diisikan tidak benar. Mohon coba lagi.'
    FIRSTNAME: 'Nama Depan'
    INTERFACELANG: 'Bahasa Antarmuka'
    LOGGEDINAS: 'Anda masuk sebagai {name}.'
    NEWPASSWORD: 'Kata Kunci Baru'
    PASSWORD: 'Kata kunci'
    PASSWORDEXPIRED: 'Kata kunci Anda telah kadaluarsa. Mohon buat yang baru.'
    PLURALNAME: Pengguna
    SINGULARNAME: Pengguna
    SUBJECTPASSWORDCHANGED: 'Kata kunci Anda telah diganti'
    SUBJECTPASSWORDRESET: 'Tautan penggantian kata kunci Anda'
    SURNAME: 'Nama Belakang'
    ValidationIdentifierFailed: 'Tidak dapat menimpa pengguna #{id} dengan pengenal yang sama ({name} = {value}))'
    YOUROLDPASSWORD: 'Kata kunci lama'
    belongs_many_many_Groups: Kelompok
    db_Locale: 'Lokal Antarmuka'
    db_LockedOutUntil: 'Kunci sampai'
    db_Password: 'Kata kunci'
    db_PasswordExpiry: 'Tanggal Kadaluarsa'
    db_Surname: 'Nama Belakang'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Keluar
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Rincian yang diisikan tidak benar. Mohon coba lagi.'
    NoPassword: 'Tidak ada kata kunci untuk pengguna ini.'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Kata Kunci'
    SINGULARNAME: 'Kata Kunci'
    db_Password: 'Kata kunci'
    has_one_Member: Pengguna
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Mohon tingkatkan kekuatan kata kunci dengan menambah beberapa karakter berikut ini: {chars}'
    PREVPASSWORD: 'Anda sudah pernah menggunakan kata kunci tersebut, mohon pilih kata kunci yang baru'
    TOOSHORT: 'Kata kunci terlalu singkat, setidaknya harus terdiri dari {minimum} karakter atau lebih'
  SilverStripe\Security\Permission:
    AdminGroup: Pengelola
    CMS_ACCESS_CATEGORY: 'Akses CMS'
    FULLADMINRIGHTS: 'Hak pengelolaan penuh'
    FULLADMINRIGHTS_HELP: 'Abaikan dan kesampingkan semua perijinan yang terhubung lainnya.'
    PERMISSIONS_CATEGORY: 'Perijinan peran dan akses'
    PLURALNAME: Perijinan
    SINGULARNAME: Perijinan
    UserPermissionsIntro: 'Menghubungkan kelompok ke pengguna ini akan menyesuaikan perijinannya. Lihat bagian Kelompok untuk rincian perijinan pada kelompok individu.'
    has_one_Group: Kelompok
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'dihubungkan ke "{title}"'
    FromGroup: 'diwarisi dari kelompok "{title}"'
    FromRole: 'diwarisi dari peran "{title}"'
    FromRoleOnGroup: 'diwarisi dari peran "{roletitle}" pada kelompok "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Hanya untuk pengelola'
    PLURALNAME: Peran
    SINGULARNAME: Peran
    Title: Judul
    belongs_many_many_Groups: Kelompok
    db_OnlyAdminCanApply: 'Hanya untuk pengelola'
    db_Title: Judul
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kode Perijinan Peran'
    PermsError: 'Tidak dapat menghubungkan kode "{code}" dengan perijinan khusus (memerlukan akses PENGELOLA)'
    SINGULARNAME: 'Kode Perijinan Peran'
    has_one_Role: Peran
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Pengguna
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Anda tidak punya akses ke laman ini. Jika Anda punya akun lain dengan akses ke laman ini, silakan masuk kembali.'
    BUTTONSEND: 'Kirimkan tautan penggantian kata kunci'
    CHANGEPASSWORDBELOW: 'Anda dapat mengganti kata kunci di bawah ini.'
    CHANGEPASSWORDHEADER: 'Ganti kata kunci'
    ENTERNEWPASSWORD: 'Mohon isikan kata kunci yang baru.'
    ERRORPASSWORDPERMISSION: 'Anda harus masuk untuk bisa mengganti kata kunci!'
    LOGIN: Masuk
    LOGOUT: Keluar
    LOSTPASSWORDHEADER: 'Kata Kunci yang Terlupa'
    NOTEPAGESECURED: 'Laman ini diamankan. Isikan data berikut untuk dikirimkan hak akses Anda.'
    NOTERESETPASSWORD: 'Isikan alamat email Anda untuk mendapatkan tautan penggantian kata kunci'
